Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3198

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2012-3198
Last Modified 10 Oct 2013 11:44:30
Published 16 Oct 2012 08:55:02
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2012-3198

Summary

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.51 and 8.52 allows remote authenticated users to affect availability via unknown vectors related to Query.

Vulnerable Systems

Application

  • Oracle Peoplesoft Products 8.51

  • Oracle Peoplesoft Products 8.52


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html

SECTRACK - 1027671

SECUNIA - 51001

MANDRIVA - MDVSA-2013:150


Last Updated: 27 May 2016 11:01:00